/* # ly-mainarea-slide
----------------------------------- */

.ly-wrp-slide-area .ly-mainarea-slide {
    margin-bottom: 30px;
}

.ly-wrp-slide-area .ly-mainarea-slide {
    *zoom: 1;
}

.ly-wrp-slide-area .ly-mainarea-slide:after {
    content: "";
    display: block;
}

.ly-wrp-slide-area .ly-mainarea-slide:after {
    clear: both;
}

.ly-wrp-slide-area .ly-mainarea-slide.slick-slider {
    margin-bottom: 80px;
}

.ly-wrp-slide-area .ly-mainarea-slide .ly-wrp-slide {
    float: left;
    width: 50%;
}

.ly-wrp-slide-area .ly-mainarea-slide .ly-wrp-slide .ly-wrp-sparts {
    position: relative;
    display: block;
}

.ly-wrp-slide-area .ly-mainarea-slide .ly-wrp-slide .ly-wrp-sparts .ly-mainarea-img {
    font-size: 0;
}

.ly-wrp-slide-area .ly-mainarea-slide .ly-wrp-slide .ly-wrp-sparts .ly-mainarea-img img {
    width: 100%;
    height: auto;
    background-color: #fff;
}

.ly-wrp-slide-area .ly-mainarea-slide .ly-wrp-slide .ly-wrp-sparts .ly-mainarea-txt {
    position: absolute;
    bottom: 0;
    left: 0;
    box-sizing: border-box;
    padding: 6px 17px 4px 17px;
    width: 100%;
    background-color: rgba(0, 0, 0, 0.5);
    z-index: 10;
}

.ly-wrp-slide-area .ly-mainarea-slide .ly-wrp-slide .ly-wrp-sparts .ly-mainarea-txt p {
    color: #fff;
    font-size: 1.07692rem;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.ly-wrp-slide-area .ly-mainarea-slide .ly-mainarea-img {
    font-size: 0;
}

.ly-wrp-slide-area .ly-mainarea-slide .ly-mainarea-img img {
    width: 100%;
    height: auto;
    background-color: #fff;
}

@media only screen and (max-width: 736px) {
    .ly-wrp-slide-area .ly-mainarea-slide {
        margin-bottom: 20px;
    }
    .ly-wrp-slide-area .ly-mainarea-slide {
        *zoom: 1;
    }
    .ly-wrp-slide-area .ly-mainarea-slide:after {
        content: "";
        display: block;
    }
    .ly-wrp-slide-area .ly-mainarea-slide:after {
        clear: both;
    }
    .ly-wrp-slide-area .ly-mainarea-slide .ly-wrp-slide {
        width: 100%;
    }
    .ly-wrp-slide-area .ly-mainarea-slide .ly-wrp-slide .ly-wrp-sparts .ly-mainarea-img {
        font-size: 0;
    }
    .ly-wrp-slide-area .ly-mainarea-slide .ly-wrp-slide .ly-wrp-sparts .ly-mainarea-img img {
        width: 100%;
        height: auto;
        background-color: #fff;
    }
    .ly-wrp-slide-area .ly-mainarea-slide .ly-wrp-slide .ly-wrp-sparts .ly-mainarea-txt {
        position: absolute;
        bottom: 0;
        left: 0;
        box-sizing: border-box;
        padding: 6px 17px 4px 17px;
        width: 100%;
        background-color: rgba(0, 0, 0, 0.5);
        z-index: 10;
    }
    .ly-wrp-slide-area .ly-mainarea-slide .ly-wrp-slide .ly-wrp-sparts .ly-mainarea-txt p {
        color: #fff;
        font-size: 1.07692rem;
        overflow: hidden;
        white-space: nowrap;
        text-overflow: ellipsis;
    }
}

.js-banner-type-a .ly-mainarea-slide .ly-wrp-slide {
    float: left;
    width: 100%;
}

.js-banner-type-a .ly-mainarea-slide .ly-wrp-slide .ly-wrp-sparts {
    margin: 0 auto;
}

.js-banner-type-a .ly-mainarea-slide .ly-wrp-slide .ly-wrp-sparts .ly-mainarea-img {
    text-align: center;
}

.js-banner-type-a .ly-mainarea-slide .ly-wrp-slide .ly-wrp-sparts .ly-mainarea-img img {
    display: inline;
    width: 100%;
    height: auto;
    background-color: #fff;
}

@media print,
screen and (min-width: 737px) {
    .js-banner-type-b .ly-mainarea-slide .ly-wrp-slide {
        overflow: visible;
    }
    .js-banner-type-b .ly-mainarea-slide .ly-wrp-slide.ly-wrp-slide-one .ly-wrp-sparts {
        position: relative;
        left: 50%;
    }
    .js-banner-type-b .ly-mainarea-slide .ly-wrp-sparts .ly-mainarea-img img {
        max-width: 600px;
    }
    .ly-contents-double .js-banner-type-b .ly-mainarea-slide .ly-wrp-sparts .ly-mainarea-img img {
        max-width: 477px;
    }
}

@media only screen and (max-width: 736px) {
    .js-banner-type-b .ly-mainarea-slide .ly-wrp-slide {
        *zoom: 1;
    }
    .js-banner-type-b .ly-mainarea-slide .ly-wrp-slide:after {
        content: "";
        display: block;
    }
    .js-banner-type-b .ly-mainarea-slide .ly-wrp-slide:after {
        clear: both;
    }
    .js-banner-type-b .ly-mainarea-slide .ly-wrp-slide .ly-wrp-sparts {
        position: relative;
        width: 100%;
        float: left;
    }
    .js-banner-type-b .ly-mainarea-slide .ly-wrp-slide .ly-wrp-sparts .ly-mainarea-img {
        font-size: 0;
    }
    .js-banner-type-b .ly-mainarea-slide .ly-wrp-slide .ly-wrp-sparts .ly-mainarea-img img {
        width: 100%;
        max-width: 100%;
        height: auto;
        background-color: #fff;
    }
    .js-banner-type-b .ly-mainarea-slide .ly-wrp-slide .ly-wrp-sparts .ly-mainarea-txt {
        width: 100%;
    }
}

.js-banner-type-c .ly-mainarea-slide .ly-wrp-slide {
    *zoom: 1;
}

.js-banner-type-c .ly-mainarea-slide .ly-wrp-slide:after {
    content: "";
    display: block;
}

.js-banner-type-c .ly-mainarea-slide .ly-wrp-slide:after {
    clear: both;
}

.js-banner-type-c .ly-mainarea-slide .ly-wrp-slide .ly-wrp-sparts {
    position: relative;
    width: 50%;
    float: left;
}

.js-banner-type-c .ly-mainarea-slide .ly-wrp-slide .ly-wrp-sparts .ly-mainarea-img {
    font-size: 0;
}

.js-banner-type-c .ly-mainarea-slide .ly-wrp-slide .ly-wrp-sparts .ly-mainarea-img img {
    width: 100%;
    height: auto;
    background-color: #fff;
}

.js-banner-type-c .ly-mainarea-slide .ly-wrp-slide .ly-wrp-sparts .ly-mainarea-txt {
    width: 100%;
}

.js-banner-type-c .ly-mainarea-slide .ly-wrp-slide.ly-wrp-slide-one .ly-wrp-sparts {
    float: none;
    margin: 0 auto;
}

@media print,
screen and (min-width: 737px) {
    .js-banner-type-c .ly-mainarea-slide .ly-wrp-sparts .ly-mainarea-img img {
        max-width: 600px;
    }
    .ly-contents-double .js-banner-type-c .ly-mainarea-slide .ly-wrp-sparts .ly-mainarea-img img {
        max-width: 477px;
    }
}

@media only screen and (max-width: 736px) {
    .js-banner-type-c .ly-mainarea-slide .ly-wrp-slide {
        *zoom: 1;
    }
    .js-banner-type-c .ly-mainarea-slide .ly-wrp-slide:after {
        content: "";
        display: block;
    }
    .js-banner-type-c .ly-mainarea-slide .ly-wrp-slide:after {
        clear: both;
    }
    .js-banner-type-c .ly-mainarea-slide .ly-wrp-slide .ly-wrp-sparts {
        position: relative;
        width: 100%;
        float: none;
    }
    .js-banner-type-c .ly-mainarea-slide .ly-wrp-slide .ly-wrp-sparts .ly-mainarea-img {
        font-size: 0;
    }
    .js-banner-type-c .ly-mainarea-slide .ly-wrp-slide .ly-wrp-sparts .ly-mainarea-img img {
        width: 100%;
        max-width: 100%;
        height: auto;
        background-color: #fff;
    }
    .js-banner-type-c .ly-mainarea-slide .ly-wrp-slide .ly-wrp-sparts .ly-mainarea-txt {
        width: 100%;
    }
    .js-banner-type-c .ly-mainarea-slide .ly-wrp-slide.ly-wrp-slide-one .ly-wrp-sparts {
        margin-top: 25%;
    }
    .js-banner-type-c .ly-mainarea-slide .ly-wrp-slide:first-child.ly-wrp-slide-one .ly-wrp-sparts {
        margin-top: 0;
    }
}

/* # slick overwrite
----------------------------------- */

.ly-mainarea-slide {
    position: relative;
}

.ly-mainarea-slide .slick-prev {
    position: absolute;
    display: block;
    overflow: hidden;
    border: none;
    left: 0;
    top: 50%;
    margin-top: -32px;
    width: 32px;
    height: 64px;
    text-indent: -1000px;
    -webkit-transform: translate(0, 0);
    transform: translate(0, 0);
    z-index: 90;
    background-image: url(/content/dam/img/btn/btn_slide_prev.png);
    background-position: 0 0;
    background-repeat: no-repeat;
    background-size: 32px 64px;
    opacity: 0.7;
}

.ly-mainarea-slide .slick-prev:after {
    position: absolute;
    content: '\e904';
    left: -3px;
    top: 50%;
    margin: 0;
    color: #0095da;
    font-family: "icn_font";
    font-size: 1.46667rem;
    text-indent: 0;
}

.ly-mainarea-slide .slick-prev:before {
    content: '';
}

.ly-mainarea-slide .slick-prev:hover {
    opacity: 1;
}

.ly-mainarea-slide .slick-next {
    position: absolute;
    display: block;
    overflow: hidden;
    border: none;
    right: 0;
    top: 50%;
    width: 32px;
    height: 64px;
    margin-top: -32px;
    text-indent: -1000px;
    -webkit-transform: translate(0, 0);
    transform: translate(0, 0);
    z-index: 90;
    background-image: url(/content/dam/img/btn/btn_slide_next.png);
    background-position: 0 0;
    background-repeat: no-repeat;
    background-size: 32px 64px;
    opacity: 0.7;
}

.ly-mainarea-slide .slick-next:after {
    position: absolute;
    content: '\e903';
    right: -3px;
    top: 50%;
    margin: 0;
    color: #0095da;
    font-family: "icn_font";
    font-size: 1.33333rem;
    text-indent: 0;
}

.ly-mainarea-slide .slick-next:before {
    content: '';
}

.ly-mainarea-slide .slick-next:hover {
    opacity: 1;
}

.ly-mainarea-slide .slick-dots {
    bottom: -35px;
    font-size: 0;
    z-index: 20;
}

.ly-mainarea-slide .slick-dots li {
    width: 10px;
    height: 10px;
    margin: 0 10px;
}

.ly-mainarea-slide .slick-dots li button {
    display: inline-block;
    overflow: hidden;
    border-radius: 30px;
    width: 8px;
    height: 8px;
    background-color: #dcdcdc;
    font-size: 0;
    text-indent: 100%;
    -webkit-transition: all 0.5s linear 0s;
    transition: all 0.5s linear 0s;
    white-space: nowrap;
}

.ly-mainarea-slide .slick-dots li button:before {
    content: '';
}

.ly-mainarea-slide .slick-dots li.slick-active button {
    background-color: #36be50;
}

.ly-wrp-mainslide-area .slick-dots {
    bottom: -35px;
    font-size: 0;
    z-index: 20;
}

.ly-wrp-mainslide-area .slick-dots li {
    width: 20px;
    height: 20px;
    margin: 0 5px;
}

.ly-wrp-mainslide-area .slick-dots li button {
    display: inline-block;
    overflow: hidden;
    border-radius: 5px;
    width: 10px;
    height: 10px;
    background-color: #dcdcdc;
    font-size: 0;
    text-indent: 100%;
    -webkit-transition: all 0.5s linear 0s;
    transition: all 0.5s linear 0s;
    white-space: nowrap;
}

.ly-wrp-mainslide-area .slick-dots li button:before {
    content: '';
}

.ly-wrp-mainslide-area .slick-dots li.slick-active button {
    background-color: #36be50;
}

/* # ly-wrp-control-arrows
----------------------------------- */

.ly-wrp-slide-area .ly-wrp-control-arrows {
    margin: -60px 0 50px;
}

.ly-wrp-slide-area .ly-wrp-control-arrows .ly-control-arrows {
    position: relative;
    margin: 0 auto;
    width: 170px;
    height: 22px;
}

.ly-wrp-slide-area .ly-wrp-control-arrows .ly-control-arrows .ly-control-next {
    position: absolute;
    right: 0;
    z-index: 30;
}

.ly-wrp-slide-area .ly-wrp-control-arrows .ly-control-arrows .ly-control-prev {
    position: absolute;
    left: 0;
    z-index: 30;
}

.ly-wrp-slide-area .ly-wrp-control-arrows .ly-control-arrows img {
    width: 12px;
    height: 20px;
}

@media print {
    .ly-contents-single .ly-wrp-slide-area.js-banner-type-b .ly-wrp-slide {
        width: 300px !important;
    }
    .ly-contents-single .ly-wrp-slide-area.js-banner-type-b .ly-wrp-slide .ly-wrp-sparts img {
        width: 300px !important;
    }
    .ly-contents-single .ly-wrp-slide-area.js-banner-type-c .ly-wrp-slide .ly-wrp-sparts {
        width: 338px !important;
    }
    .ly-contents-single .ly-wrp-slide-area.js-banner-type-c .ly-wrp-slide .ly-wrp-sparts img {
        width: 338px !important;
    }
    .ly-contents-double .ly-wrp-slide-area.js-banner-type-b .ly-mainarea-slide {
        overflow: hidden;
        height: 120px !important;
    }
    .ly-contents-double .ly-wrp-slide-area.js-banner-type-b .ly-mainarea-slide .ly-wrp-slide {
        width: 238px !important;
    }
    .ly-contents-double .ly-wrp-slide-area.js-banner-type-b .ly-mainarea-slide .ly-wrp-slide .ly-wrp-sparts {
        width: 238px !important;
    }
    .ly-contents-double .ly-wrp-slide-area.js-banner-type-b .ly-mainarea-slide .ly-wrp-slide .ly-wrp-sparts img {
        width: 238px !important;
    }
    .ly-contents-double .ly-wrp-slide-area.js-banner-type-c .ly-mainarea-slide {
        overflow: hidden;
        height: 120px !important;
    }
    .ly-contents-double .ly-wrp-slide-area.js-banner-type-c .ly-mainarea-slide .ly-wrp-sparts {
        width: 238px !important;
    }
    .ly-contents-double .ly-wrp-slide-area.js-banner-type-c .ly-mainarea-slide .ly-wrp-sparts img {
        width: 238px !important;
    }
}